Subject: mail_open revisited...

From: J T Breitner <[email-masked]>
Date: Mon, 27 Nov 2000 15:24:46 EST

On Sun, 26 Nov 2000 20:16:49 -0800 (PST), Mark Crispin [email-masked]
wrote:

> If mtest reports "dummy mailbox" and your application does not, do you have a
> proper
> 	#include <c-client/linkage.c>
> at the start of your main program?  This is *NOT* optional.
> 

Yep, it's there.  BUT, it's pointing off to an older imap distro.  So much for
keeping the make files current.

Thank you...it would have taken me all week to figure that one out.